html,body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
* { margin: 0; padding: 0; }
body {
	min-width: 980px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
} /* Min Width fixes Netscapes less than min width off left of screen problem */

#CENTREED{
	position: relative;
	text-align: left;
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index:900;
	left: 0px;
	background-image: url(../png/bgdcore.png);
	background-repeat: repeat-x;
}
#bg {
	left:0px;
	margin: 0px;
	padding: 0px;
 	height:100%;
	width: 100%;
	position: fixed; 
_position: absolute;   /* added to compensate for IE6 lack of fixed bgd implementation, these 3 lines are IE6 only with underscore hack, alternate 100% bgd */
_width:expression(document.body.clientWidth + "px");
_height:expression(document.body.clientHeight + "px"); 
}

.bg2 {
	width:100%;
	height:100%;
}

.core {
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.navbgd {
	background-image: url(../generalimages/navbgd.jpg);
	background-repeat: repeat-x;
}
#LOGOS {
	position:absolute;
	width:67px;
	height:139px;
	z-index:1;
	left: 31px;
	top: 20px;
	background-image: url(../png/logoS.png);
	background-repeat: no-repeat;
}
#LOGOIPPERS {
	position:absolute;
	width:216px;
	height:92px;
	z-index:1;
	left: 98px;
	top: 67px;
	background-image: url(../png/logoIPPERS.png);
	background-repeat: no-repeat;
}
.bottombox {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
A.lx-beige, A:visited.lx-beige, A:hover.lx-beige, A:link.lx-beige, A:active.lx-beige {text-decoration:underline; color:#695b4e;}
A:hover.lx-beige {text-decoration:underline;color:#000000}

A.lx-yw, A:visited.lx-yw, A:hover.lx-yw, A:link.lx-yw, A:active.lx-yw {
	text-decoration:none;
	color:#fbf1b8;
	letter-spacing: 0.1em;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
A:hover.lx-yw {
	text-decoration:underline;
	color:#FCD95D
}


A.lx-yw2, A:visited.lx-yw2, A:hover.lx-yw2, A:link.lx-yw2, A:active.lx-yw2 {
	text-decoration:underline;
	color:#efda76;
}
A:hover.lx-yw2 {
	text-decoration:underline;
	color:#FCD95D
}
A.lx-yw3, A:visited.lx-yw3, A:hover.lx-yw3, A:link.lx-yw3, A:active.lx-yw3 {
	text-decoration:underline;
	color:#B7BCE3;
}
A:hover.lx-yw3 {
	text-decoration:underline;
	color:#FCD95D
}
A.lx-yw4, A:visited.lx-yw4, A:hover.lx-yw4, A:link.lx-yw4, A:active.lx-yw4 {
	text-decoration:underline;
	color:#fbf1b8;
	letter-spacing: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
A:hover.lx-yw4 {
	text-decoration:underline;
	color:#FCD95D
}
A.lx-white, A:visited.lx-white, A:hover.lx-white, A:link.lx-white, A:active.lx-white {
	text-decoration:underline;
	color:#FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
A:hover.lx-white {text-decoration:underline;color:#ffffff}

A.lx-blue, A:visited.lx-blue, A:hover.lx-blue, A:link.lx-blue, A:active.lx-blue {
	text-decoration:underline;
	color:#9bcfee;
}
A:hover.lx-blue {
	text-decoration:underline;
	color:#FCD95D
}
A.lx-blueDK, A:visited.lx-blueDK, A:hover.lx-blueDK, A:link.lx-blueDK, A:active.lx-blueDK, A:hover.lx-blueDK{
	text-decoration:underline;
	color:#18275b;
}
A.lx-icareBG, A:visited.lx-icareBG, A:hover.lx-icareBG, A:link.lx-icareBG, A:active.lx-icareBG, A:hover.lx-icareBG{
	text-decoration:none;
	color:#625446;
}
.pad-zerotight {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.pad-fivezero {
	padding-top: 5px;
	padding-bottom: 0px;
}
.pad-sevenzero {
	padding-top: 7px;
	padding-bottom: 0px;
}
.pad-tenten {
	padding-top: 10px;
	padding-bottom: 10px;
}
.FR {
	float: right;
	clear: none;
	display: inline;
}


.pad-tenzero {
	padding-top: 10px;
	padding-bottom: 0px;
}
.pad-zerofive {
	padding-top: 0px;
	padding-bottom: 5px;
}



.pad-zeroten {
	padding-top: 0px;
	padding-bottom: 10px;
}
.pad-tenLtenTtenR {
	padding-top: 7px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.pad-twyLtwyRT {
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	text-align: justify;
}







.text-icare {
	font-size: 10px;
	color: #625446;
}
.text-bottombox {
	color: #16130a;
	line-height: 17px;
	font-size: 11px;
	text-align: justify;
	font-weight: bold;
}
.text-bottombox2 {
	color: #FFF;
	line-height: 17px;
	font-size: 11px;
}
.text-bottombox3 {
	color: #FFF;
	line-height: 17px;
	font-size: 12px;
}
.text-bottombox4 {
	color: #FFF;
	line-height: 17px;
	font-size: 11px;
}






.text-beige {
	color: #221d18;
}
.text-fourtYW {
	font-size: 12px;
	color: #fbf1b8;
	letter-spacing: 0.1em;
	font-weight: normal;
}
.text-twelvYW {
	font-size: 12px;
	color: #FCBA35;
}


.text-dkbrn {
	color: #221d18;
}
.text-wht {
	color: #FFF;
}
.text-grey {
	color: #ced7f0;
}

.text-fourtORG {
	font-size: 14px;
	color: #fcd95d;
	font-weight: normal;
}
.text-bbox {
	color: #000;
}
.linespaceMORE {
	line-height: 16px;
}


.text-eighttBTBX {
	font-size: 18px;
	color: #FFF;
}

.text-eighttYW {
	font-size: 18px;
	color: #fdfdce;
}



.border-bk {
	border: 1px solid #000;
}
.pic-lineup {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -6px;
	margin-left: 0px;
	padding: 0px;
}
.pic-lineupTN {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -3px;
	margin-left: 0px;
	padding: 0px;
}
.pic-lineupFAVS {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -14px;
	margin-left: 0px;
	padding: 0px;
}
.pad-tenLt {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
